%h1 Listing migration_consequences

%table
  %thead
    %tr
      %th Migration positive consequence
      %th Migration negative consequence
      %th
      %th
      %th

  %tbody
    - @migration_consequences.each do |migration_consequence|
      %tr
        %td= migration_consequence.migration_positive_consequence_id
        %td= migration_consequence.migration_negative_consequence
        %td= link_to 'Show', migration_consequence
        %td= link_to 'Edit', edit_migration_consequence_path(migration_consequence)
        %td= link_to 'Destroy', migration_consequence, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Migration consequence', new_migration_consequence_path
